Bug 114896 - print with pdf convert sucks
Summary: print with pdf convert sucks
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org   
(Show other bugs)
Version: 1
Hardware: athlon
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dan Williams
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-04 04:27 UTC by Sergio Monteiro Basto
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 19:41:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sergio Monteiro Basto 2004-02-04 04:27:56 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
Before install FC1, but I already used openoffice.org and normally
convert my docs in pdf to send in emails, using print pdf convert 
(because I get better results).
When today I start using openoffice.org from FC1 the conversion to pdf
 is with a worst quality, we can read normally the pdf but before pdf
was much better.
After a few tests I uninstall openoffice.org rpms and install   
OOo_1.1.0_LinuxIntel_install.tar.gz from openoffice site and I back to
my beautifully and normal pdf .
So we have some problems with pdf convert in your version 

Version-Release number of selected component (if applicable):
openoffice.org-0-1.1.0-6

How reproducible:
Always

Steps to Reproduce:
1.install openoffice.org-0-1.1.0-6 openoffice.org-i18n-0-1.1
openoffice.org-libs-0-1.1
2. write your CV 
3. create pdf with print pdf converter 
4. uninstall openoffice.org-0-1.1.0-6 openoffice.org-i18n-0-1.1
openoffice.org-libs-0-1.1
5. install openoffice.org from OOo_1.1.0_LinuxIntel_install.tar.gz 
6. open the same file 
7. create other pdf with pdf converter
8. compare the 2 docs 
    

Actual Results:  the first doc is visible worst than the second 

Expected Results:  the 2 docs should be equal

Additional info:

pdf converter configured as 
/usr/bin/gs -q -dNOPAUSE -sDEVICE=pdfwrite -sOutputFile="(OUTFILE)" -

Comment 1 Dan Williams 2004-02-04 05:22:39 UTC
Is there any particular reason you're NOT using the new File->Export
as PDF functionality of 1.1?  That should be used now rather then a
converter configued with spadmin.  Does the problem still exist when
you use File->Export as PDF?

Comment 2 Sergio Monteiro Basto 2004-02-04 15:25:21 UTC
yes, the size of pdf is ten times larger

Comment 3 Dan Williams 2004-02-10 20:22:53 UTC
Which option did you check in the Optimize dialog of File->Export to
PDF?  Screen, Print, ?

Comment 4 Sergio Monteiro Basto 2004-02-10 22:05:15 UTC
I add try all of them

Comment 5 Sergio Monteiro Basto 2004-02-10 22:06:10 UTC
I had try all of then

Comment 6 Dan Williams 2004-03-17 20:19:41 UTC
Please test with OOo rpms >= 1.1.0-20.  This appears to be a font
problem, and OOo 1.1.0-20 and greater use fontconfig to find all
available fonts on your system.  Therefore, you are more likely to get
nice, non-bitmapped fonts in your PDF with a newer OOo RPM.

Comment 7 Dan Williams 2004-09-30 19:41:34 UTC
closing due to inactivity on part of originator

Comment 8 Sergio Monteiro Basto 2004-09-30 21:24:04 UTC
last update release is openoffice.org-1.1.0-16 on fc1
Where or how I can find and test >= 1.1.0-20 ?



Note You need to log in before you can comment on or make changes to this bug.